Subject: [freecyclemp] WANTED: To borrow folding card table or two for party tonight.

From: Aryana Farsai Roxborough <[email-masked]>
Date: Sat, 12 Mar 2005 10:39:21 -0800

I would like to know if someone has an extra folding square/light duty (easy to carry) table or two that I can pick up sometime today for use this evening. I can return it tomorrow!

thanks,
Aryana

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Take a look at donorschoose.org, an excellent charitable web site for
anyone who cares about public education!
http://us.click.yahoo.com/O.5XsA/8WnJAA/E2hLAA/rcTolB/TM
--------------------------------------------------------------------~-> 

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/freecyclemp/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/